Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 214037 - [PATCH] net-im/kadu-0.6.0_rc2 fails to compile with gcc-4.3
Summary: [PATCH] net-im/kadu-0.6.0_rc2 fails to compile with gcc-4.3
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] GCC Porting (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo net-im Herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: gcc-4.3
  Show dependency tree
 
Reported: 2008-03-20 13:37 UTC by Michał Kiedrowicz
Modified: 2008-07-07 16:42 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
kadu-0.6.0_rc2-gcc43.patch (kadu-0.6.0_rc2-gcc43.patch,1.48 KB, patch)
2008-03-20 13:38 UTC, Michał Kiedrowicz
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Kiedrowicz 2008-03-20 13:37:44 UTC
net-im/kadu-0.6.0_rc2 fails to compile with gcc-4.3

Reproducible: Always
Comment 1 Michał Kiedrowicz 2008-03-20 13:38:23 UTC
Created attachment 146648 [details, diff]
kadu-0.6.0_rc2-gcc43.patch
Comment 2 Michał Kiedrowicz 2008-03-20 13:56:39 UTC
Almost the same patch has been posted on kadu forum (in Polish) 

http://www.kadu.net/forum/viewtopic.php?p=79917

and it's already in kadu trunk (rev4881)
Comment 3 Dawid Stawiarski 2008-07-01 21:59:04 UTC
this bug can be closed, as kadu-0.6.0_rc2 was removed from portage tree almost month ago and kadu-0.6.0.1 already has the fix.